Bug 2241485 - Carla-2.5.7 is available
Summary: Carla-2.5.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Carla
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-30 11:59 UTC by Upstream Release Monitoring
Modified: 2023-11-03 18:25 UTC (History)
2 users (show)

Fixed In Version: Carla-2.5.7-1.fc37 Carla-2.5.7-1.fc38 Carla-2.5.7-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-09 01:26:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.5.7 (#2241485) (972 bytes, patch)
2023-09-30 11:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-09-30 11:59:04 UTC
Releases retrieved: 2.5.7
Upstream release that is considered latest: 2.5.7
Current version/release in rawhide: 2.5.6-1.fc39
URL: https://kxstudio.linuxaudio.org/Applications:Carla

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17670/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/Carla

Comment 1 Upstream Release Monitoring 2023-09-30 11:59:11 UTC
Created attachment 1991289 [details]
Update to 2.5.7 (#2241485)

Comment 2 Upstream Release Monitoring 2023-09-30 12:23:51 UTC
the-new-hotness/release-monitoring.org's scratch build of Carla-2.5.7-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=106912633

Comment 3 Fedora Update System 2023-09-30 16:29:40 UTC
FEDORA-2023-0c596e2d13 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0c596e2d13

Comment 4 Fedora Update System 2023-09-30 16:29:41 UTC
FEDORA-2023-6d4c776ac8 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-6d4c776ac8

Comment 5 Fedora Update System 2023-09-30 16:29:42 UTC
FEDORA-2023-d98679014c has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d98679014c

Comment 6 Fedora Update System 2023-10-01 04:54:56 UTC
FEDORA-2023-0c596e2d13 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0c596e2d13`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0c596e2d13

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-10-01 05:14:00 UTC
FEDORA-2023-6d4c776ac8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-6d4c776ac8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-6d4c776ac8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-10-01 06:02:15 UTC
FEDORA-2023-d98679014c has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d98679014c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d98679014c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-10-09 01:26:41 UTC
FEDORA-2023-0c596e2d13 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-10-09 01:54:59 UTC
FEDORA-2023-d98679014c has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-11-03 18:25:31 UTC
FEDORA-2023-6d4c776ac8 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.